{
    "schemaVesion": 2,
    "type": "overworld",
    "conditions": {
        "worlds": ["overworld"]
    },
    "decorations": {
        "showSun": false,
        "showMoon": false,
        "showStars": false
    },
    "properties": {
		"fade": {
			"alwaysOn": true
			},
        "skySunTint": false,
        "shouldRotate": false
    }
}